Activity log for bug #1568806

Date Who What changed Old value New value Message
2016-04-11 11:16:40 Pavlushka bug added bug
2016-04-11 11:17:32 Pavlushka summary Cant set my timezone to my profile in a gui way. Cant set my timezone to my LP profile in a gui way.
2016-04-11 11:54:45 Colin Watson launchpad: status New Invalid
2016-04-11 14:15:27 Pavlushka launchpad: status Invalid New
2016-04-11 14:30:50 Colin Watson launchpad: status New Invalid
2016-04-11 14:32:34 Colin Watson launchpad: importance Undecided Low
2016-04-11 14:32:34 Colin Watson launchpad: status Invalid Triaged
2016-04-11 14:33:49 Colin Watson tags confusing-ui lp-registry ui
2016-04-11 19:11:01 Gustav H Meyer bug added subscriber Gustav H Meyer
2016-04-28 01:41:01 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2016-04-28 01:41:04 Colin Watson launchpad: status Triaged In Progress
2016-04-28 01:47:57 Launchpad Janitor branch linked lp:~cjwatson/launchpad/new-person-edit-timezone
2016-07-12 17:10:49 Launchpad QA Bot tags confusing-ui lp-registry ui confusing-ui lp-registry qa-needstesting ui
2016-07-12 17:10:50 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-07-13 12:07:11 Colin Watson tags confusing-ui lp-registry qa-needstesting ui confusing-ui lp-registry qa-ok ui
2016-07-15 13:19:07 Colin Watson launchpad: status Fix Committed Fix Released
2018-09-18 02:30:28 zhonguowuhan.site launchpad: assignee Colin Watson (cjwatson) zhonguowuhan.site (zhonguowuhan)
2018-09-18 06:34:11 Colin Watson launchpad: assignee zhonguowuhan.site (zhonguowuhan) Colin Watson (cjwatson)